 @charset "utf-8";
/* CSS Document */
body { font-size: 13px; height: 100%; min-height: 100%; position: relative; font-family: 'Open Sans', sans-serif; }
html { font-size: 100%; color: rgb(71, 54, 38); background-color: #fff; height: 100%; min-height: 100%; position: relative; }
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary, title { display: block }
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { border: 0 }
ol, ul { list-style: none }
sub, sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline }
sup { top: -0.5em }
sub { bottom: -0.25em }
a img { border: 0; display: block }
a:active, a:focus, a:hover, input[type="image"], select:focus, input, input[type="button"]:focus, :focus { outline: 0; text-decoration: none; }
.clearfix { *zoom:1
}
a:hover, a:focus { color: #333; }
.clearfix:before, .clearfix:after { display: block; content: ""; line-height: 0 }
.clearfix:after { clear: both }
img { max-width: 100%; }
/*************************************************/
 
#bg-images { background-image: url(../images/main-page/background-img-top.png), url(../img/background-img-bottom.png); background-position: right top, left bottom; background-repeat: no-repeat, no-repeat; background-size: 12%, 5%; }
.main-outer { /*padding: 100px 0px;*/ width: 100%; display: flex; align-items: center; justify-content: center; box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2); border-radius: 40px; overflow: hidden; margin: 70px 0px; background: #fff; }
.left-outer { /*box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);*/ /*border-radius: 40px 0px 0px 40px;*/ padding: 70px 0px; width: 50%; }
.left-outer .logo { padding: 0px 30px; display: inline-block; }
.left-outer .main-img img { width: 90%; padding: 70px 15px; }
.right-outer { background-image: -moz-linear-gradient( -127deg, rgb(255,67,73) 21%, rgb(252,126,50) 100%); background-image: -webkit-linear-gradient( -127deg, rgb(255,67,73) 21%, rgb(252,126,50) 100%); background-image: -ms-linear-gradient( -127deg, rgb(255,67,73) 21%, rgb(252,126,50) 100%); /*border-radius: 0px 40px 40px 0px;*/ padding: 97px 0px; width: 50%; }
.mobile-otp { background-color: #fff; width: 60%; margin: 0 auto; border-radius: 15px; }
.heading-1 { width: 70%; margin: 0 auto; color: #fff; }
.heading-1 h1 { font-size: 58px; }
.heading-1 .Loan-text { margin-left: 27px; }
.panel-body.text-center { padding: 15px; }
.form-group.send-otp-btn .fieldsetdemo { border-radius: 10px; border: 2px solid #b7b7b7; }
.blue { border: 1px solid #09c; }
.blue legend { color: #09c; }
.form-group.send-otp-btn legend { color: #b7b7b7; padding-left: 5px; padding-right: 5px; width: 110px; margin: 0px 0px 0px 15px; font-size: 14px; }
.fieldsetdemo h6 { margin-left: 15px; }
.fieldsetdemo input { background-color: initial; border: initial; padding: 0px 15px 5px; }
.otp-btn { border-radius: 10px; background-image: -moz-linear-gradient( -129deg, rgb(255,67,73) 0%, rgb(252,126,50) 100%); background-image: -webkit-linear-gradient( -129deg, rgb(255,67,73) 0%, rgb(252,126,50) 100%); background-image: -ms-linear-gradient( -129deg, rgb(255,67,73) 0%, rgb(252,126,50) 100%); border: 0px; }
.panel-body .copy-right p a { color: #fe5243; }
.panel-body .panal-contant { padding: 20px 0px 15px; margin: 0px; }
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-item .nav-link { color: #fff !important; padding: 4px 20px !important; transition: .5s; text-transform: uppercase; font-weight: 600; }
.navbar-light .navbar-nav .nav-item.btn-aply .nav-link { background-color: #ff8a81; border-radius: 50px; margin-left: 15px; border: 1px solid #ff8a81; -webkit-transition: .5s; transition: .5s; }
.navbar-nav > li.nav-item.btn-aply { border-left: solid 2px #fff; padding-left: 10px; }
.navbar-light .navbar-nav .active .nav-link:hover, .navbar-light .navbar-nav .nav-item .nav-link:hover { border-radius: 50px; background-color: #ff8a81; }
.bg-banner { background-image: url(../images/main-page/head-banner-bg.png); background-position-x: right; background-size: 55%; background-repeat: no-repeat; }
.contant-left { position: relative; top: 30%; }
.contant-left h1 { font-size: 70px; font-weight: 700; color: #ff4349; }
.contant-left h5 { font-size: 29px; }
span.mobile-num { position: absolute; top: 10px; left: 25px; font-size: 20px; }
input#mobilenumber { border-radius: 40px; background-color: #cadcfe; border: 0px; line-height: 35px; height: auto; padding-left: 80px; font-size: 19px; color: #000; padding-right: 115px; }
/*input#mobilenumber:hover,:focus,:active{
  border-radius: 50px;
}*/
.form-group.mobiles { position: relative; overflow: hidden; width: 440px; max-width: 100%; margin: 45px 0 0 0; }
.form-group:hover { widows: 75%; }
a.right-btn { background-color: #000; padding: 9px; border-radius: 32px; background-image: -moz-linear-gradient( 0deg, rgb(98,152,255) 0%, rgb(144,181,251) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(98,152,255) 0%, rgb(144,181,251) 100%); background-image: -ms-linear-gradient( 0deg, rgb(98,152,255) 0%, rgb(144,181,251) 100%); color: #fff; position: absolute; top: 0px; right: 0px; display: flex; align-items: center; justify-content: center; }
.bg-pink { background-color: #f2f2f2; }
.heading { margin: 40px 0px; }
.heading hr { border-top: 1px solid #000; width: 235px; margin: 0px; }
.top-img img { width: 80px; padding: 12px; }
.top-img { background-color: #fff; display: inline-block; border-radius: 50px; position: relative; top: -35px; left: -35px; }
.loan-box { background-color: #fff; border-radius: 20px; padding: 15px 60px 15px 15px; margin-bottom: 50px; transition: .2s; }
.loan-box:hover { box-shadow: 0px 14px 29px 0px rgba(0, 0, 0, 0.21); }
.img-contant { position: absolute; top: 10px; left: 85px; }
.amo-age-doc { width: 100%; display: flex; margin-top: -10px; justify-content: space-between; }
.amo-age-doc .loan-amount { width: 100%; display: inline-block; }
.loan-amount.text-center h2 { font-size: 18px; }
.loan-amount.text-center h6 { font-size: 14px; }
.button button.apply-btn { border: 0px; background-color: #000; color: #fff; border-radius: 10px; margin: 20px 0 0 0; transition: .5s; text-transform: uppercase; font-size: 17px; padding: 5px 25px; font-weight: 600; }
.slide img { width: 100%; }
.slide { position: relative; }
.slide h2 { position: absolute; top: 108px; left: 120px; color: #fff; margin: 0px; text-transform: uppercase; font-size: 35px; font-weight: 700; }
.first-1 { padding-top: 20px; margin-bottom: 40px; }
.first-1 h1 { font-size: 86px; font-weight: 600; }
input#mobilenumber:focus { border-radius: 55px !important; box-shadow: none; outline: none; }
.maincontentouter { margin: 25px; }
.maincontentouter .list-group { flex-direction: row; margin-bottom: 50px; }
.back-color { background-image: url("../images/main-page/bg-images.png"); padding: 20px 0; }
.stretch-card>.card { width: 100%; min-width: 100% }
.heading-2 { padding-left: 25px; color: #fff; }
.maincontentouter .list-group-item { border-radius: 10px; margin-right: 20px; padding: 5px; width: 120px; text-align: center; }
.maincontentouter .list-group-item:
 .flex {
 -webkit-box-flex: 1;
 -ms-flex: 1 1 auto;
 flex: 1 1 auto
}

@media (max-width:991.98px) {
.padding { padding: 1.5rem }
}

@media (max-width:767.98px) {
.padding { padding: 1rem }
}
/* .padding {
     padding: 3rem
 }*/
.list-group-item.active { background-color: #e5383b; border-color: #e5383b; }
.list-group-item { background-color: #ff5659; border-color: #ff5659; -webkit-transition: .5s; transition: .5s; }
.card { box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none }
.card { position: relative; display: flex; flex-direction: column; min-width: 0; word-wrap: break-word; background-color: transparent; background-clip: border-box; border: 0px; border-radius: 0px; justify-content: space-between; }
.card-block h6 { font-size: 16px !important; color: #fff; }
.text-c-green { color: #2ed8b6 }
.m-l-10 { margin-left: 10px }
.progress-contant { display: flex; align-items: center; justify-content: flex-start; }
.progress-contant .contant h5 { background-color: #fff; padding: 2px 13px; }
.proj-progress-card .progress-contant .progress { height: 6px; overflow: visible; margin-bottom: 10px; border-radius: 0px; width: 70%; }
.proj-progress-card .progress-contant .progress .progress-bar { position: relative }
.progress .progress-bar { height: 100%; color: inherit }
.bg-c-red { background: #e5383b; }
/*.proj-progress-card .progress .progress-bar.bg-c-red:after {
     border: 3px solid #FF5370
 }*/

.proj-progress-card .progress-contant .progress .progress-bar:after { content: ""; background: #fff; position: absolute; right: -6px; top: -7px; border-radius: 50%; width: 20px; height: 20px }
.bg-c-blue { background: #e5383b; }
/*.proj-progress-card .progress .progress-bar.bg-c-blue:after {
     border: 3px solid #4099ff
 }

 .proj-progress-card .progress .progress-bar.bg-c-green:after {
     border: 3px solid #2ed8b6
 }*/

.bg-c-green { background: #e5383b; }
/*.bg-c-yellow {
     background: #FFB64D
 }

 .proj-progress-card .progress .progress-bar.bg-c-yellow:after {
     border: 3px solid #FFB64D
 }

 .m-b-30 {
     margin-bottom: 30px
 }

 .text-c-red {
     color: #FF5370
 } */ 
  
.position { float: left; margin: 100px 20px; }
.progress-bar { position: relative; height: 200px; width: 200px; }
.progress-bar div { position: absolute; height: 200px; width: 200px; border-radius: 50%; }
.progress-bar div span { position: absolute; font-family: Arial; font-size: 25px; line-height: 175px; height: 175px; width: 175px; left: 12.5px; top: 12.5px; text-align: center; border-radius: 50%; background-color: white; }
.progress-bar .background { background-color: #b3cef6; }
.progress-bar .rotate { clip: rect(0 100px 200px 0); background-color: #4b86db; }
.progress-bar .left { clip: rect(0 100px 200px 0); opacity: 1; background-color: #b3cef6; }
.progress-bar .right { clip: rect(0 100px 200px 0); transform: rotate(180deg); opacity: 0; background-color: #4b86db; }
 @keyframes toggle {
0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
}
.contant .dropdown .dropdown-menu { background-color: #000; }
.backg-over { background-color: #f2f2f2; padding: 10px 0; }
.heading-3 { margin: 40px 0px; }
.heading-3 hr { border-top: 2px solid #000; width: 20%; margin: 0px; }
.Customers { background-color: #fff; padding: 20px; transition: .2s; width: 75%; }
.Customers:hover { box-shadow: 0px 40px 35px 0px rgba(0, 0, 0, 0.15); }
.Customers.text-center .Customers-images { background-color: #cbffcb; margin-bottom: 15px; border-radius: 50%; padding: 15px; display: inline-block; overflow: hidden; width: 65px; }
.Customers.text-center .Customers-images img { width: 60px; }
.Customers.text-center h3 { font-size: 32px; font-weight: 700; color: #000; margin: 0; }
.Customers.text-center p { color: #acacac; font-weight: 600; font-size: 15px; }
.heading-4 { margin: 40px 0px; position: relative; top: 20%; }
.heading-4 hr { border-top: 2px solid #000; width: 40%; margin: 0px 0px 15px; }
.our-Mission img { width: 100%; }
.heading-4 p { width: 70%; font-weight: 500; }
.Our-Values .img-Our-Values { width: 70px; background-image: -moz-linear-gradient( -127deg, rgb(255,86,89) 21%, rgb(252,126,50) 100%); background-image: -webkit-linear-gradient( -127deg, rgb(255,86,89) 21%, rgb(252,126,50) 100%); background-image: -ms-linear-gradient( -127deg, rgb(255,86,89) 21%, rgb(252,126,50) 100%); display: inline-block; padding: 12px; margin-bottom: 12px; }
.Our-Values .contant-Our-Values h4 { font-weight: 600; font-size: 36px; }
.citys-maps .heading-contant h2 { font-weight: 600; font-size: 24px; color: #000; margin: 0 0 35px 0; }
.heading-contant h3 { font-weight: bold; font-size: 20px; color: #000; }
.city-colum li { font-size: 12px; color: #a8a8a8; line-height: 23px; }
.citys-maps .heading-contant { padding: 30px 0px 15px; }
.city-lists .city-colum li { list-style: none; }
.city-lists .city-colum li a { text-decoration: none; color: #a7abb3; font-weight: 500; }
.city-lists .city-colum li a span { background-color: #1cffff; font-size: 12px; padding: 2px 3px; border-radius: 5px; }
.map-padding { padding-bottom: 40px; }
.custom-select { background-image: url(../images/main-page/dropdown-img.png) !important; background-size: 10px !important; -webkit-appearance: auto; padding: 0px 0px 2px; border: 0px; line-height: 0px; height: 28px; }
.contant { display: flex; margin-left: 10px; justify-content: flex-start; }
.contant h5.droup-btn { margin-right: 10px; padding: 2px 16px; }
.contant a.p-a { display: flex; text-decoration: none; }
.contant a.p-a h5 { background-color: #fff; color: #000; margin-right: 10px; padding: 2px 15px; }
.contant a.p-a span { color: #fff; font-size: 20px; position: relative; top: -5px; }
.emi-progress-bar .progres-round-bar img { width: 100%; padding: 20px 30px 0px; }
.emi-progress-bar { background-color: #fff; border-radius: 15px; margin: 30px 50px 30px 0px }
.emi-progress-bar .progres-round-bar h3, h4 { position: relative; top: -80px; }
.contant .custom-select .years { background-color: #e5383b; color: #fff; }
.mobiles .right-btn.text-center { line-height: 47px; display: inline-block; height: 47px; padding: 0 20px; width: 110px; }
.mobiles .right-btn.text-center img { width: 50px; margin: 14px 0 0 13px; }
.navbar.navbar-expand-lg.navbar-light { padding-top: 30px; padding-bottom: 20px; }
.heading.text-left h2 { font-weight: bold; color: #000; text-transform: uppercase; }
.loan-amount i { display: block; font-style: normal; color: #000; }
.loan-amount em { font-size: 20px; font-style: normal; margin: 10px 0 0 0; display: block; color: #000; white-space: nowrap; }
.first-1 strong { display: block; font-size: 70px; color: #000; }
.first-1 b { font-size: 27px; color: #000; margin: 0 0 10px 0; display: block; }
.map-images { padding: 60px 0 0 0; }
.vision-sec p { font-size: 18px; color: #000; padding: 20px 0 0 0; }
.heading.vision-sec hr { width: 175px; }
.heading.text-left.vision-sec { margin-top: 91px; }
.contant-Our-Values b { font-size: 18px; color: #000; font-weight: 600; }
.over-view .heading.text-left { margin-top: 10px; margin-bottom: 20px; }
.backg-over.over-view { padding: 20px 0 60px 0; }
.type-of-loan .out- { position: absolute; left: calc(100% - -10px);
font-size: 18px; top: 28px; text-align: left; width: 150px; }
.out-.big-amt.output { width: 150px; background-color: #fff; text-align: center; }
.type-of-loan .ui-loader { display: none; }
/* Plugin CSS */
.type-of-loan .container { height: 5px; margin: 0 auto 50px auto; background-color: #e5383b; }
.type-of-loan .dragger { width: 20px; height: 20px; color: #FFF; font-weight: 600; line-height: 40px; background-color: #fff; border-radius: 25px; }
.type-of-loan .dragging { background-color: #FFC168; box-shadow: inset 0px 0px 20px #222; }
.type-of-loan .progress { width: 0px; background-color: #222; }
.loan-01 label { font-size: 18px; font-weight: 600; color: #fff; margin: 0 0 13px 0; }
.loan-01 { width: 80%; position: relative; }
.type-of-loan { padding: 0 0 0 40px; }
.output2, .output1 { display: inline-block; width: 60px; background-color: #fff; text-align: center; vertical-align: middle; }
.year-dp { display: inline-block; font-size: 14px; vertical-align: middle; margin: 0 0 0 9px; width: 80px; padding: 0 0 0 0px; }
.out- i { font-style: normal; color: #fff; margin: -5px 0 0 10px; font-size: 17px; display: inline-block; vertical-align: middle; }
.year-dp select { background-color: #e5383b; border: 0; color: #fff; height: 28px; width: 100%; vertical-align: middle; padding: 0 0 0 5px; }
.type-of-loan h5 { font-size: 30px; font-weight: 700; color: #fff; margin: 0 0 20px 0; }
.type-loadn i { background-color: #ff5659; padding: 7px 10px; border-radius: 10px; color: #fff; font-style: normal; font-size: 16px; font-weight: 600; white-space: nowrap; }
.type-loadn span { position: relative; margin: 0 21px 0 0; }
.type-loadn span input:checked ~ i { background-color: #e5383b; }
.type-loadn span input { position: absolute; width: 100%; height: 100%; z-index: 2; cursor: pointer; opacity: 0; top: 0; bottom: 0; }
.type-loadn { display: table; width: 100%; margin: 30px 0 45px 0; }
.emi-output { width: 350px; float: right; background-color: #fff; border-radius: 15px; margin-left: auto; margin-right: 55px; padding: 30px 30px; }
.moon-graoh { position: relative; }
.moon-graoh span { display: block; text-align: center; font-size: 22px; color: #000; margin: -90px 0 0 0; }
.ind- { margin: 70px 0 0 0; }
.ind- b, .ind- strong { display: block; line-height: 40px; font-size: 17px; font-weight: 600; color: #000; }
.ind- b i { font-style: normal; float: right; font-weight: normal; }
.ind- strong { line-height: 20px; margin: 25px 0 0 0; }
.ind- strong i { float: right; font-style: normal; }
.submit- { text-align: center; padding: 60px 0 30px 0; }
.submit- button { padding: 8px 20px; border-radius: 10px; color: #fff; font-style: normal; font-size: 16px; font-weight: 600; white-space: nowrap; border: 0; background-color: #e5383b; }
/*************************12-4-2021*********************************/
.footer-sec { background-color: #000; min-height: 290px; padding: 30px 0 0 0; }
.link { margin: 0px !important; display: inline-block; text-decoration: none; }
 

/*===================*/
/* WOOBLE HORIZONTAL
/*===================*/

@-webkit-keyframes wobble-horizontal-on-hover {
 16.65% {
 -webkit-transform: translateX(8px);
 transform: translateX(8px);
}
 33.3% {
 -webkit-transform: translateX(-6px);
 transform: translateX(-6px);
}
 49.95% {
 -webkit-transform: translateX(4px);
 transform: translateX(4px);
}
 66.6% {
 -webkit-transform: translateX(-2px);
 transform: translateX(-2px);
}
 83.25% {
 -webkit-transform: translateX(1px);
 transform: translateX(1px);
}
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
}
@keyframes wobble-horizontal-on-hover {
 16.65% {
 -webkit-transform: translateX(8px);
 transform: translateX(8px);
}
 33.3% {
 -webkit-transform: translateX(-6px);
 transform: translateX(-6px);
}
 49.95% {
 -webkit-transform: translateX(4px);
 transform: translateX(4px);
}
 66.6% {
 -webkit-transform: translateX(-2px);
 transform: translateX(-2px);
}
 83.25% {
 -webkit-transform: translateX(1px);
 transform: translateX(1px);
}
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
}
.wobble-horizontal-on-hover { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
.right-btn.text-center:hover img, .right-btn.text-center:focus img, .right-btn.text-center:active img { -webkit-animation-name: wobble-horizontal-on-hover; animation-name: wobble-horizontal-on-hover; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: ease-in-out; animation-timing-function: ease-in-out; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; }
.button button.apply-btn { transition: .2s; border: solid 1px #000; }
.button button.apply-btn:hover { background-color: #fff; color: #000; }
.type-loadn { display: flex; }
.ind- b, .ind- strong { position: relative; }
.ind- b em { border-radius: 50%; width: 15px; height: 15px; background-color: #4e91ff; position: absolute; vertical-align: middle; margin: 0 10px 0 0; top: 13px; left: -21px; }
.ind- b em.circ.dblu-col { background-color: #002767; }
.emi-output { padding: 30px 60px; }
.emi-output { width: 410px; }
